{
  "title": {
    "message": "Portail LINCS",
    "description": "The title in the navbar"
  },
  "item.label.Blog": {
    "message": "Blog",
    "description": "Navbar item with label Blog"
  },
  "item.label.Tools": {
    "message": "Outils",
    "description": "Navbar item with label Tools"
  },
  "item.label.About LINCS": {
    "message": "À propos du LINCS",
    "description": "Navbar item with label About LINCS"
  },
  "item.label.Learn LOD": {
    "message": "Apprendre LOD",
    "description": "Navbar item with label Learn LOD"
  },
  "logo.alt": {
    "message": "LINCS Logo",
    "description": "The alt text of navbar logo"
  },
  "item.label.Explore LOD": {
    "message": "Explorer LOD",
    "description": "Navbar item with label Explore LOD"
  },
  "item.label.Create LOD": {
    "message": "Créer LOD",
    "description": "Navbar item with label Create LOD"
  },
  "item.label.Quick Links": {
    "message": "Liens rapides",
    "description": "Navbar item with label Quick Links"
  },
  "item.label.ResearchSpace": {
    "message": "ResearchSpace",
    "description": "Navbar item with label ResearchSpace"
  },
  "item.label.ResearchSpace Review": {
    "message": "ResearchSpace Review",
    "description": "Navbar item with label ResearchSpace Review"
  },
  "item.label.My LINCS Account": {
    "message": "Mon compte LINCS",
    "description": "Navbar item with label My LINCS Account"
  }
}
